@charset "UTF-8";

/* スマートフォーン（640px以下）に対応
                                   20210305 w4403
------------------------------------------------- */
/*メニュー切替 右上のハンバーガーメニュー（センターメニューの非表示）*/
#global-nav {
  display: none;
}



/* ========BASIC======== */
html {
/* css で動くスムーズスクロール */
  scroll-behavior: smooth; 
} 

body {
   margin: 0px;
   padding: 0px;
   text-align: center;
   color: #2a3439;   /*全体の文字色*/
   font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   font-size: 14px;
   line-height: 1.7;   /*行間*/
   background: #fff;
   -webkit-text-size-adjust: none;
   /* ページ偏移フェードイン CSSのみ */
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {  /* ページ偏移フェードイン CSSのみ bodyと共に */
    0% {opacity: 0}
    100% {opacity: 1}
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

li {
  list-style-type:none;
}


/* ページタイトル h2 ---------------------------- */
.page-title-warp {
  width: 90%;
  height: auto;
  margin-top: 0px;
  margin-bottom: 50px;
  display: inline-block;
  position: relative;
}

h2.page-title {
  width: 90%;
  float: none;
  text-align: left;
  font-family: 'Noto Serif JP', serif;
  font-size: 30px;
  color: #005CAF;
}

p.page-info {
  width: 100%;
  float: none;
  text-align: left;
  color: #005CAF;
}


h3 {
  clear: both; 
  width: 90%;
  font-family: 'Noto Serif JP', serif;
  font-size: 27px;
  padding-left: 20px;
  border-bottom:1px #222 dotted;
  border-left: 15px #227D51 solid;
  margin-bottom: 50px
}

h4 {
/* 左ブルーボーダーマーク */
  clear: both; 
  width: 100%;
  font-family: 'Noto Serif JP', serif;
  font-size: 20px;
  line-height: 1.2;
  padding-left: 10px;
  border-bottom:1px #222 dotted;
  border-left: 15px #98CAFD solid;
}





/* ========TEMPLATE LAYOUT======== */

#container { /*全体の幅*/
   width: 100%;

}

#contents {
   width: 90%;
   background:#fff;
   margin: 0 auto;
}


main {
   width: 100%;
   text-align: left;
}

.col6 {
  float: none;
  width: 100%;
}

.row {
/* float の行ボックス */
   border-bottom:0px #aaa dotted;
   margin-top: 30px;
   margin-bottom: 70px;
}

.row p {
  margin-bottom: 30px;
}

.row img {
   border-radius: 5px;
   height: 430px;
   object-fit: cover;  /* 高さで切り抜き */
   overflow: hidden;
}

#bannerLink img {
   height: auto;
}
/* ido、visiterページ価格表 */
table{
   width: 100%;
   float: none;
   border: 2px #ddd solid;
   margin:0px;
}

table tr {

}

table th {
   width: 70%;
   text-align: left;
   line-height: 1.2;
   font-weight: normal;
   padding: 10px;
   border-right: 1px #ddd solid;
   border-bottom: 1px #ddd solid;
}

table td {
   width: 30%;
   text-align: right;
   padding: 10px;
   border-bottom: 1px #ddd solid;
}




/* ========FOOTMENU CUSTOMIZE========
   21/02/04  w4403 */

footer {
/* menuを横に並べる、copyrightを右端に */
   clear: both;
   width: 100%;
   text-align: center;
   background-color:  #cc99cc;
   color: #000;
  font-size: 13px;

}
.footer-wrap {
   width: 100%;
   padding:0 15px;
}

.footer-menu {
  width: 100%;
  font-size: 13px;
  text-align: left;
}

.footer-menu ul {
}

.footer-menu ul li {
   float: left;
   margin-right: 18px;
   line-height:2.0;
   list-style:none;
}

.footer-menu ul li a {
   color: #fff;
}

.copyright {
  clear: both;
  width: 100%;
  text-align: center;
  padding-top: 10px;
}



/* 背景画像のスライダー スタイル */

nav#mainMenu {
  display: none;
}
#mainMenu ul {
   width: 0px;
}

